/*resetear los estilos*/
*{
    margin: 0;
    padding: 0;
}
body{
/*estilo de fondo*/
background-color: #e2e2f1;
opacity: 1000;
background-image:  linear-gradient(135deg, #252525 1%, transparent 1%), linear-gradient(225deg, #252525 1%, transparent 1%), linear-gradient(45deg, #252525 1%, transparent 1%), linear-gradient(315deg, #252525 1%, #f4f4f6 25%);
background-position:  10px 0, 10px 0, 0 0, 0 0;
background-size: 10px 10px;
background-repeat: repeat;
/*tipo de letra*/
font-family: 'Pattaya', sans-serif;
}

/*header*/
.titulo h1{
padding: 20px 0;
text-align: center;/*centrar*/
font-size: 2,9em; /*crezca el texto*/
text-transform: uppercase; 
}

.img {
    position:absolute;
    margin: 10px 20px 10px 700px;
    height: 240px;
    width: 200;
}

.contenedor {
    background: rgb(255, 255, 255); /*fondo*/
    width: 90%;
    max-width: 1000px;
    margin: 1.6em auto; /*centro*/

    display: grid;/*organiza los elementos dentro del contendor*/
    gap: 1.6em; /*añadir un espacionado entre los contendores*/

    grid-template-columns: repeat(5,1fr);/*colocar las columnas */
}
/*separar los contenedores los contenedores*/
.contenedor > .sub,
.contenedor > .contenido,
.contenedor > .segundo,
.contenedor > .footer,
.contenedor > div {
    background: #fff;
    padding: 20px;
    border: 1px solid #000000;
}
/*el contenido esta completo*/
.contenedor .sub
{
    grid-column: 1/6;
    background: #1e271e;
    color: #fff;
    height: 60px;
   
}
/*el recuadro del contenido ocupa 3*/

.contenedor >.contenido{
    grid-column: span 5;
}

.contenido > .articulo{
    background: #808e9b ;
    padding: 20px;
    margin-top: 5px;
    color: #dfe6e9;
}

.contenido .articulo h1,
.contenido .articulo p{
    padding: 10px;
}

.contenedor > .post{
    grid-column: 1/6;
    background: #2d3436;
    color: #ffff;
    height: 50px;
    
    /**/
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease;
    
}
.contenedor .cuadrillas{
    grid-column: 1/6;
    background: #1e271e;
    color: #fff;
    height: 50px;
}

.contenedor > .post:hover{
    cursor: pointer;
    color: #000000;
    background: #ffff;

}

@media screen and (max-width: 768px){
    .header {
        text-align: center;
    }

    .contenedor .contenido{
        grid-column: 1/-1;
    }
    .contenedor .segundo{
        grid-column: 1/6;
    }
    .contenedor .post{
        grid-column: 1/-1;
    }
.contenedor{
    width: 90%;
    background: white;
    margin: 50px auto;
    box-shadow: 0 0 20px #333;

    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-auto-rows: 50 px;
}

}
